*{
	margin:0px;
	padding:0px;
}
body{
	background: #ffffff;
}
#Layout{
	width:1200px;
	height:1141px;
	background:url(images/Clouds.png) no-repeat;
	margin:0 auto;
}
#Layout header{
	width:950px;
	height:83px;
	margin:auto;
}
#bluebusiness{
	font-family:Rockoultraflf,  "Segoe UI", Segoe, "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size:28px;
	float:left;
	margin-top:23px;
	color:rgb( 8, 61, 105 );
	height:30px;
	width:204px;
}
#blue{
	color: #fff;
}
#look{
	float:left;
	clear:left;
	font-family: Verdana, sans-serif;
	font-size:11px;
	text-align:right;
	color: rgb( 8, 61, 105 );
	height:19px;
	width:204px;
}
#for{
	margin-top:-18px;
	margin-right:15px;
	float:right;
	font-family: Verdana, sans-serif;
	font-size:18px;
	color: #fff;
}
#code{
	font-weight:900;
}
#menu{
	margin:0 auto;
	width:950px;
	height:447px;
}
#up{
	height:382px;
	width:951px;
	background:url(images/fn.png) no-repeat;
	position:absolute;
}
#navi{
	width:651px;
	height:112px;
	margin-top:3px;
	margin-right: -1px;
	background:url(images/Navigation.png) no-repeat;
	float:right;
}
#list_s1{
	width:575px;
	float:left;
	margin-top:13px;
	margin-left:375px;
}
#list_s1 li{
	list-style:none;
	float:left;
	margin-left:14px;
	margin-right:14px;
	font-size:12px;
	font-family:  Verdana, sans-serif;
	color:#ffffff;
}
#list_s1 li:hover{
	cursor:pointer;
	color: #45c9f5;
	text-shadow: 0 0 20px #45c9f5;
}
h1{
	font-family:Rockoultraflf,  "Segoe UI", Segoe, "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; 
	font-size: 48px;
	color: #fff;
	margin-left: 66px;
	margin-top: 85px;

}
h2{
	font-family: Rockoultraflf,  "Segoe UI", Segoe, "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; 
	font-size: 30px;
	color: #fff;
	margin-left: 246px;
	margin-top: -8px;
}
#lorem_ipsum{
	width: 646px;
	color: #fff;
	margin-top: 38px;
	margin-left: 66px;
	font-size: 11px;
	font-family: Verdana, sans-serif;
}
#find{
	font-family: Verdana, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #fff;
	margin-top: 25px;
	margin-right: 247px;
	margin-left: 50px;
	width: 95px;
	text-align: right;
	float: right;
	background:url(images/arrow1.png) no-repeat;
	background-position: 0 4px;
}
#find:hover{
	color: #45c9f5;
	text-decoration: underline;
	background: url(images/arrow.png) no-repeat;
	background-position: 0 4px;
}
#circls{
	list-style: none;
	float: right;
	clear: both;
	position: relative;
	top: 65px;
	right: 14px;
}
#circls li{
	float: right;
	margin-right: 11px;
	width: 19px;
	height: 19px;
	background: #45c9f5;
	border-radius: 50%;
}
#circls li:hover{
	box-shadow: 0 0 20px #fff;
	cursor: pointer;
	background: #45b5f5;
}
#circls li#blk{
	background: #031422;
}
#circls li#blk:hover{
	background: #959595;
	box-shadow: 0 0 20px #959595;		
}
input[name="butt"]{
	background: #10578b; /* Old browsers */
background: -moz-linear-gradient(top,  #10578b 0%, #042f5a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#10578b), color-stop(100%,#042f5a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #10578b 0%,#042f5a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #10578b 0%,#042f5a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #10578b 0%,#042f5a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #10578b 0%,#042f5a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10578b', endColorstr='#042f5a',GradientType=0 ); /* IE6-9 */
	width: 134px;
	height: 53px;
	margin-top: 372px;
	font-size: 18px;
	font-family: Verdana, sans-serif;
	color: #fff;
	border: 1px solid #3595bc;
	border-radius: 4px;
}
input[name="butt"]:hover{
	box-shadow: 0px 0px 15px #15476f;
	cursor: pointer;
}
#feel{
	font-size: 18px;
	font-family: Verdana, sans-serif;
	color: #676767;
	position: relative;
	left: 151px;
	top: -35px;
}
#content{
	width: 952px;
	height: 314px;
	margin: 0 auto;
	margin-top: -3px;
}
#welcome, #services, #clients{
	width: 300px;
	height: 100%;
	background: #ebebeb; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #ebebeb 0%, #ffffff 52%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ebebeb), color-stop(52%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #ebebeb 0%,#ffffff 52%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #ebebeb 0%,#ffffff 52%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #ebebeb 0%,#ffffff 52%); /* IE10+ */
background: linear-gradient(135deg,  #ebebeb 0%,#ffffff 52%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	border-radius: 10px;
	box-shadow: -1px -1px 1px #e9e9e9, 1px 1px 1px #e9e9e9;
	float: left;
}
#welcome, #services{
		margin-right: 25px;
}
.white_blue{
	font-family: Verdana, sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #767676;
	margin-top: 16px;
	margin-left: 24px;
}
.white_blue span{
	color: #1c65a1;
}
h4{
	color: #b3b4b4;
	font-size: 12px;
	font-weight: 400;
	font-family: Verdana, sans-serif;
	margin-left: 24px;
	margin-top: 2px;
}
.parag{
	font-size: 11px;
	color: #676767;
	font-family: Verdana, sans-serif;
	line-height: 2.182;
	text-align: justify;
	margin-left: 24px;
	width: 260px;
}
#abz{
	margin-top: 31px;
}
#list_services{
	margin-top: 31px;
	margin-left: 40px;
}
#list_services li{
	list-style-image: url(images/shape.png);
	color: #676767;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	text-align: justify;
	line-height: 2.833;
	text-indent: 10px;
}
#mrg{
	margin-top: 74px;
	margin-left: -12px;
	width: 298px;
}
#mrg:before, #rich:after{
	font-size: 70px;
	color: #c6c6c6;
	font-family: Trebuchet MS;
}
#mrg:before{
	content: '“';
    float: left; 
    margin-top: -70px;
    position: relative;
    left: 32px;
    top: -14px;
}
#rich{
	color: #45c9f5;
	font-size: 11px;
	font-family: Verdana, sans-serif;
	float: right;
	margin-right: -22px;
	margin-top: 33px;
}
#rich:after{
	content: '”';
    float: right;
    position: relative;
    right: 34px;
    top: 15px;
}
#gallery{
	width: 951px;
	height: 134px;
	margin-top: 26px;
	margin: 0 auto;
	margin-top: 26px;
}
#gallery div{
	width: 222px;
	height: 134px;
	background: #f1f1f1;
	float: left;
	margin-right: 21px;
}
#gallery div a{
	position: relative;
	top: 10px;
	left: 10px;
}
#gallery #layer_r{
	margin-right: 0px;
}
#footer{
	margin: auto;
	margin-top: 43px;
	width: 951px;
	height: 99px;
	background: url(images/footer.png) no-repeat;
}
#fora{
	font-size: 18px;
	font-family: Verdana, sans-serif;
	color: #5d5d5d;
	margin-left: 180px;
}
#fora span{
	color: #1c65a1;
}
#social{
	margin-left: 15px;
	margin-top: -8px;
}
#copyright{
	font-size: 11px;
	font-family: Verdana, sans-serif;
	font-weight: 400;
	text-align: center;
	color: #e9ecf0;
}
#design{
	font-family: Verdana, sans-serif;
	text-align: center;
	font-size: 10px;
	color: #45c9f5;
	margin-top: 7px;
	font-weight: 400;
}
